package com.yc.education.mapper;

import com.yc.education.model.User;
import com.yc.education.util.MyMapper;

import java.util.List;


public interface UserMapper extends MyMapper<User> {

    public User findadminlogin(String uphone, String uemil);

    public List<User> getUserAllBysturt();

    public void updateUser(User user);

    public User selectUserById(Integer uid);

    public void delUserById(Integer id);

    public List<User> selectUserByUremark(String uremark);

    public List<User> selectUser();

    public void addUser(User user);
}